commit b46412fb17e8bfc6c9e1f144bbcf833320c80f8a
Author: Siddhesh Poyarekar <siddhesh@sourceware.org>
Date:   Tue Sep 6 09:31:50 2022 -0400

    Add NEWS entry for CVE-2022-39046
    
    (cherry picked from commit 76fe56020e7ef354685b2284580ac1630c078a2b)

diff --git a/NEWS b/NEWS
index 757ded85e0..10a7613f09 100644
--- a/NEWS
+++ b/NEWS
@@ -7,6 +7,13 @@ using `glibc' in the "product" field.
 
 Version 2.36.1
 
+Security related changes:
+
+  CVE-2022-39046: When the syslog function is passed a crafted input
+  string larger than 1024 bytes, it reads uninitialized memory from the
+  heap and prints it to the target log file, potentially revealing a
+  portion of the contents of the heap.
+
 The following bugs are resolved with this release:
 
   [28846] CMSG_NXTHDR may trigger -Wstrict-overflow warning

